/*- Base colors -*/
/*
 * Monochrome is a simple, responsive blog theme built for Jekyll.
 */
/*- Base reset -*/
@import url("https://fonts.googleapis.com/css?family=Roboto");
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, img {
  margin: 0;
  padding: 0;
  border: 0; }

body {
  /*margin-left: 15px;
  margin-right: 15px;*/
  font-family: sans-serif; }

/*- Base color -*/
/*- Base settings -*/
html {
  background-color: #ffffff;
  font-size: 16px;
  line-height: 1.8;
  color: #616161; }
  @media (min-width: 940px) {
    html {
      font-size: 18px; } }

body {
  /*max-width: 1000px;
  margin: 0 auto;
  padding: 0 10px;*/ }

/*- Link -*/
a {
  color: #bb0000;
  text-decoration: none;
  font-weight: 700; }
  a:hover, a:focus {
    color: #880000; }

/* Common classes */
.f-right {
  float: right; }

.f-left {
  float: left; }

.clear {
  clear: both; }

.parent {
  display: flex; }

.inner {
  align-self: center; }

.justify-center {
  justify-content: center; }

.justify-spaceBetween {
  justify-content: space-between; }

.w100 {
  width: 100%; }

.h100 {
  height: 100%; }

.wh100 {
  width: 100%;
  height: 100%; }

.absolute {
  position: absolute; }

.relative {
  position: relative; }

.top {
  top: 0; }

.bottom {
  bottom: 0; }

.right {
  right: 0; }

.left {
  left: 0; }

/*- Typography -*/
body {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #616161; }

/*- Typography for medium and small screen, based on 16px font-size -*/
p, ul, ol {
  font-size: 1em;
  /* 16px */
  line-height: 1.8em;
  margin-bottom: 1.5em;
  /* 24px/16px */ }

h1 {
  font-size: 1.5em;
  /* 36px/16px */
  line-height: 1.0em;
  color: #616161;
  border-bottom: 2px solid #bb0000;
  margin-bottom: 1em;
  margin-top: 2em;
  width: 100%; }

h2 {
  font-size: 1.5em;
  /* 24px/16px */
  line-height: 1.0em; }

h3, h4, h5, h6 {
  font-size: 1.125em;
  /* 18px/16px */
  line-height: 1.8em;
  padding: 0.66667em 0;
  /* 12px/18px * 2 (Use padding instead of margin to maintain proximity with paragraph) */ }

blockquote {
  font-style: italic;
  margin: 1.5em;
  /* 24px/18px */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background-color: #f2f2f2;
  padding: 0 1.5em;
  /* 24px/18px */ }
  blockquote p, blockquote ul, blockquote ol {
    padding: 1.5em 0;
    /* 24px/18px */ }

/*- Typography for big screen, based on 18px font-size -*/
@media (min-width: 940px) {
  p, ul, ol {
    font-size: 1em;
    /* 18px */
    line-height: 1.8em;
    margin-bottom: 1.3334em;
    /* 24px/18px */ }

  h2 {
    font-size: 2em;
    /* 36px/18px */
    line-height: 1.0em; }

  h3, h4, h5, h6 {
    font-size: 1.3334em;
    /* 24px/18px */
    line-height: 1.8em;
    padding: 0.5em 0;
    /* 12px/24px * 2 (Use padding instead of margin to maintain proximity with paragraph) */ }

  blockquote {
    font-style: italic;
    margin: 1.3334em;
    /* 24px/18px */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background-color: #f2f2f2;
    padding: 0 1.33334em;
    /* 24px/18px */ }
    blockquote p, blockquote ul, blockquote ol {
      padding: 1.33334em 0;
      /* 24px/18px */ } }
/* -- General Layout -- */
/* Navigation */
#nav a, #nav-left a {
  display: block;
  color: #616161;
  padding: 0.33334em 0;
  font-size: 1.5em;
  font-weight: 400; }
  @media (min-width: 940px) {
    #nav a, #nav-left a {
      font-size: 1em; } }
  #nav a:hover, #nav-left a:hover {
    background-color: #eaeaea; }
#nav span, #nav-left span {
  font-weight: 200; }

#nav {
  width: 14rem;
  position: fixed;
  background-color: #ffffff;
  top: 0;
  bottom: 0;
  right: -14rem;
  color: #ffffff;
  opacity: 0.95;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  z-index: 1;
  padding: 72px 0;
  text-align: center; }

#nav-left {
  width: 14rem;
  position: fixed;
  background-color: #ffffff;
  top: 0;
  bottom: 0;
  left: -14rem;
  color: #ffffff;
  opacity: 0.95;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  z-index: 1;
  padding: 72px 0;
  text-align: center; }

/* Toggle class to open menu */
#nav.menu-open {
  -webkit-transform: translateX(-14rem);
  -moz-transform: translateX(-14rem);
  -ms-transform: translateX(-14rem);
  transform: translateX(-14rem);
  width: 100%; }
  @media (min-width: 940px) {
    #nav.menu-open {
      width: 30%; } }

#nav-left.menu-open-left {
  -webkit-transform: translateX(14rem);
  -moz-transform: translateX(14rem);
  -ms-transform: translateX(14rem);
  transform: translateX(14rem);
  width: 100%; }
  @media (min-width: 940px) {
    #nav-left.menu-open-left {
      width: 30%; } }

@media (max-width: 940px) {
  #nav-links {
    display: none; } }
#nav-links a {
  padding-left: 10px;
  color: #616161;
  font-weight: 300; }

/* Separator after menu */
#nav-list:after {
  display: block;
  content: '';
  width: 5rem;
  height: 1px;
  margin: 23px auto;
  background-color: #616161; }

/* Icon menu */
#nav-menu {
  display: block;
  position: fixed;
  top: 35px;
  right: 25px;
  z-index: 10;
  height: 24px; }
  @media (min-width: 940px) {
    #nav-menu {
      display: none; } }

#nav-menu-left {
  display: block;
  position: fixed;
  top: 35px;
  left: 25px;
  z-index: 10;
  height: 24px; }
  @media (min-width: 940px) {
    #nav-menu-left {
      display: none; } }

#menu {
  height: 4px;
  width: 1.5em;
  background-color: #616161;
  margin-top: 8px; }
  #menu:after, #menu:before {
    content: "";
    display: block;
    position: relative;
    height: 4px;
    width: 1.5em;
    background-color: #616161;
    transition: all 0.3s ease-in; }
  #menu:before {
    top: -8px; }
  #menu:after {
    top: 4px; }
  #menu.btn-close {
    background: none; }
  #menu.btn-close:before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #616161; }
  #menu.btn-close:after {
    top: -4px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #616161; }

/* Main content */
.fixed {
  position: fixed;
  width: 100%; }
  @media (min-width: 940px) {
    .fixed {
      position: static; } }

#container {
  margin: 0 auto; }

#header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.14);
  text-align: center;
  margin-bottom: 3em;
  height: 5em;
  position: relative; }
  #header a {
    text-decoration: none;
    display: inline-block; }
  #header div {
    margin: 0 auto; }
  #header h1 {
    font-size: 2em;
    padding-bottom: 0; }
    #header h1 span {
      color: #616161;
      font-weight: 300; }

/* Posts */
#posts li {
  list-style-type: none; }

#post-page {
  margin-bottom: 1.5em; }
  @media (min-width: 940px) {
    #post-page {
      margin-bottom: 1.3334em; } }

.post + .post:before {
  display: block;
  content: '';
  width: 5rem;
  height: 1px;
  margin: 23px auto;
  background-color: white; }

.by-line {
  display: block;
  color: #a1a1a1;
  line-height: 1.8em;
  margin-bottom: 1.5em;
  /* 24px/16px */
  font-weight: 200; }
  @media (min-width: 940px) {
    .by-line {
      display: block;
      color: #a1a1a1;
      line-height: 1.8em;
      margin-bottom: 1.3334em;
      /* 24px/18px */
      font-weight: 200; } }

img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }

img[title="Monochrome"] {
  box-shadow: 0 2px 6px #ddd; }

/* Set the vertical rhythm (and padding-left) for lists inside post content */
.content ul, .content ol {
  line-height: 1.8em;
  padding-left: 1.5em; }
  @media (min-width: 940px) {
    .content ul, .content ol {
      line-height: 1.8em; } }

/* Pages */
#page ul, #page ol {
  padding-left: 1.5em; }

/* Paginator */
.pagination {
  text-align: center;
  margin: 2.666668em; }
  .pagination span {
    background-color: #f2f2f2;
    color: #616161; }
  .pagination a:hover {
    background-color: #6e6e6e; }

.page-item {
  background-color: #7b7b7b;
  color: #ffffff;
  padding: 4px 8px;
  font-weight: 400;
  padding: 0.5em 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }

/* Footer */
footer {
  background-color: #ffffff;
  color: #616161;
  text-align: center;
  padding: 0.6667em 0; }

/*
 * A Github stylesheet to highlight code snippet
 * https://github.com/mojombo/tpw/blob/master/css/syntax.css
 */
.lineno {
  color: #bfbfbf;
  margin-right: 1em; }

.highlight .c {
  color: #999988;
  font-style: italic; }

/* Comment */
.highlight .err {
  color: #a61717;
  background-color: #e3d2d2; }

/* Error */
.highlight .k {
  font-weight: bold; }

/* Keyword */
.highlight .o {
  font-weight: bold; }

/* Operator */
.highlight .cm {
  color: #999988;
  font-style: italic; }

/* Comment.Multiline */
.highlight .cp {
  color: #999999;
  font-weight: bold; }

/* Comment.Preproc */
.highlight .c1 {
  color: #999988;
  font-style: italic; }

/* Comment.Single */
.highlight .cs {
  color: #999999;
  font-weight: bold;
  font-style: italic; }

/* Comment.Special */
.highlight .gd {
  color: #000000;
  background-color: #ffdddd; }

/* Generic.Deleted */
.highlight .gd .x {
  color: #000000;
  background-color: #ffaaaa; }

/* Generic.Deleted.Specific */
.highlight .ge {
  font-style: italic; }

/* Generic.Emph */
.highlight .gr {
  color: #aa0000; }

/* Generic.Error */
.highlight .gh {
  color: #999999; }

/* Generic.Heading */
.highlight .gi {
  color: #000000;
  background-color: #ddffdd; }

/* Generic.Inserted */
.highlight .gi .x {
  color: #000000;
  background-color: #aaffaa; }

/* Generic.Inserted.Specific */
.highlight .go {
  color: #888888; }

/* Generic.Output */
.highlight .gp {
  color: #555555; }

/* Generic.Prompt */
.highlight .gs {
  font-weight: bold; }

/* Generic.Strong */
.highlight .gu {
  color: #aaaaaa; }

/* Generic.Subheading */
.highlight .gt {
  color: #aa0000; }

/* Generic.Traceback */
.highlight .kc {
  font-weight: bold; }

/* Keyword.Constant */
.highlight .kd {
  font-weight: bold; }

/* Keyword.Declaration */
.highlight .kp {
  font-weight: bold; }

/* Keyword.Pseudo */
.highlight .kr {
  font-weight: bold; }

/* Keyword.Reserved */
.highlight .kt {
  color: #445588;
  font-weight: bold; }

/* Keyword.Type */
.highlight .m {
  color: #009999; }

/* Literal.Number */
.highlight .s {
  color: #d14; }

/* Literal.String */
.highlight .na {
  color: #008080; }

/* Name.Attribute */
.highlight .nb {
  color: #0086B3; }

/* Name.Builtin */
.highlight .nc {
  color: #445588;
  font-weight: bold; }

/* Name.Class */
.highlight .no {
  color: #008080; }

/* Name.Constant */
.highlight .ni {
  color: #800080; }

/* Name.Entity */
.highlight .ne {
  color: #990000;
  font-weight: bold; }

/* Name.Exception */
.highlight .nf {
  color: #990000;
  font-weight: bold; }

/* Name.Function */
.highlight .nn {
  color: #555555; }

/* Name.Namespace */
.highlight .nt {
  color: #a0a000; }

/* Name.Tag */
.highlight .nv {
  color: #00a0a0; }

/* Name.Variable */
.highlight .ow {
  font-weight: bold; }

/* Operator.Word */
.highlight .w {
  color: #bbbbbb; }

/* Text.Whitespace */
.highlight .mf {
  color: #009999; }

/* Literal.Number.Float */
.highlight .mh {
  color: #009999; }

/* Literal.Number.Hex */
.highlight .mi {
  color: #009999; }

/* Literal.Number.Integer */
.highlight .mo {
  color: #009999; }

/* Literal.Number.Oct */
.highlight .sb {
  color: #d14; }

/* Literal.String.Backtick */
.highlight .sc {
  color: #d14; }

/* Literal.String.Char */
.highlight .sd {
  color: #d14; }

/* Literal.String.Doc */
.highlight .s2 {
  color: #d14; }

/* Literal.String.Double */
.highlight .se {
  color: #d14; }

/* Literal.String.Escape */
.highlight .sh {
  color: #d14; }

/* Literal.String.Heredoc */
.highlight .si {
  color: #d14; }

/* Literal.String.Interpol */
.highlight .sx {
  color: #d14; }

/* Literal.String.Other */
.highlight .sr {
  color: #009926; }

/* Literal.String.Regex */
.highlight .s1 {
  color: #f44; }

/* Literal.String.Single */
.highlight .ss {
  color: #990073; }

/* Literal.String.Symbol */
.highlight .bp {
  color: #44bb44; }

/* Name.Builtin.Pseudo */
.highlight .vc {
  color: #008080; }

/* Name.Variable.Class */
.highlight .vg {
  color: #008080; }

/* Name.Variable.Global */
.highlight .vi {
  color: #008080; }

/* Name.Variable.Instance */
.highlight .il {
  color: #009999; }

/* Literal.Number.Integer.Long */
/*- Custom style -*/
.link-special {
  padding: 5px;
  border: 1px solid black; }

body {
  /* max-width: 1600px;*/
  -webkit-font-smoothing: antialiased; }

ul, ol {
  margin-left: 30px; }

ul ul {
  margin-bottom: 0px; }

ul ul li a {
  font-weight: normal; }

ul ul ul li a {
  font-style: italic; }

/*h3 {
  float: left;
  margin-right: 1em;
}*/
h6 {
  font-style: italic;
  font-weight: normal; }

div.highlight {
  margin-left: 30px;
  margin-right: 30px;
  font-size: 85%;
  background: #dedede;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 25px;
  display: inline-block;
  min-width: calc(100% - 60px); }

code {
  color: #616161;
  font-weight: 900;
  /*background-color: $code-background-color;*/ }

code.highlighter-rouge {
  font-size: 95%;
  line-height: 85%;
  /*box-shadow: inset 0 -1px 0 rgba(27,31,35,.12);*/
  /*border-radius: 3px;*/
  padding: 5px; }

li {
  line-height: 150%; }

p {
  line-height: 135%; }

table {
  padding-left: 30px;
  padding-bottom: 30px;
  max-width: calc(100% - 30px); }

table th {
  padding-left: 15px;
  padding-right: 15px;
  overflow-wrap: break-word;
  background: #404040; }

table td {
  padding-left: 10px;
  padding-right: 10px;
  overflow-wrap: break-word; }

table tr:nth-child(even), table tr:nth-child(even) td, table tr:nth-child(even) th {
  background: #f5f5f5; }

table tr:nth-child(odd), table tr:nth-child(odd) td, table tr:nth-child(even) th {
  background: #e8e8e8; }

h1#ensmallen-documentation {
  text-align: center;
  border-top: none;
  padding-top: 0; }

div.MathJax_Display {
  color: #000000; }

#ens_header {
  display: block;
  padding: 0;
  margin: 0;
  width: 100%; }

@media (max-width: 940px) {
  #ens_header {
    margin-bottom: 20px;
    border-bottom: 5px solid #eab72c; } }
#ens_header_row {
  display: flex;
  padding: 0;
  margin: 0;
  align-items: center; }

#ens_header_cell_logo_img {
  /*flex: 9;*/
  vertical-align: bottom;
  text-align: right;
  padding-top: 1.0em;
  min-width: 50px;
  float: left; }

#ens_header_spacer {
  flex: 1; }

#logo-img {
  max-width: 100%;
  max-height: 100%;
  width: 50px;
  margin-bottom: 10px; }

#ens_header_cell_logo_txt {
  /*   border: 1px solid #999999; */
  flex: 90;
  text-align: left;
  line-height: 150%; }

#nav-links {
  /*background: #222222;*/
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 50px;
  margin-bottom: 10px;
  /*border-top: 5px solid #111111;
  border-bottom: 5px solid #111111;*/ }

#nav-links a {
  color: #616161;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 3px;
  padding-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 110%; }

#nav-links a:hover {
  color: #bb0000; }

#nav-links a.active:hover {
  color: #bb0000;
  font-weight: bold; }

#nav-links a.active {
  border-bottom: 5px solid #bb0000; }

@media (min-width: 940px) {
  #nav.menu-open {
    display: none; } }
body {
  background-image: linear-gradient(to right bottom, #ffffff, #fcfcfc, #ffffff, #fcfcfc, #ffffff);
  /*#ffffff, #fcfcfc, #f9f9f9, #f5f6f6, #f2f3f3*/ }

strong {
  color: #616161; }

h2 {
  color: #616161;
  font-size: 175%;
  font-weight: normal;
  border-bottom: 1px solid #bb0000;
  margin-bottom: 10px;
  padding-bottom: 1px;
  margin-top: 2em; }

h3 {
  font-size: 130%;
  line-height: 1.0em;
  margin-left: 20px;
  color: #616161;
  display: inline-block;
  /*border-bottom: 1px solid #bb0000;*/
  padding-bottom: 1px;
  margin-bottom: 1em;
  font-weight: normal; }

h4 {
  font-size: 130%;
  line-height: 1.0em;
  padding-top: 0;
  /*padding-left: 20px;*/
  padding-bottom: 1em;
  color: #616161;
  font-weight: normal;
  margin-top: 20px; }

select.doxygen-version-select {
  color: #ddd;
  background: transparent;
  border: none;
  height: 29px;
  padding: 5px;
  width: 220px; }

select.doxygen-version-select option {
  color: #ddd;
  background: #000;
  border: 2px solid #333333; }

#container {
  margin-left: 30px;
  margin-right: 30px; }

@-webkit-keyframes gradientAnimation {
  0% {
    background-position: 0% 30%, 0 0; }
  50% {
    background-position: 100% 70%, 0 0; }
  100% {
    background-position: 0% 30%, 0 0; } }
@keyframes gradientAnimation {
  0% {
    background-position: 0% 30%, 0 0; }
  50% {
    background-position: 100% 70%, 0 0; }
  100% {
    background-position: 0% 30%, 0 0; } }
.hero-overlay {
  /*background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("/img/banner2.png");*/
  height: 20em;
  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin-left: -30px;
  margin-right: -30px;
  /* compensate body margin */
  margin-bottom: 30px;
  background: linear-gradient(45deg, rgba(255, 175, 189, 0.3), rgba(100, 216, 243, 0.3), rgba(234, 236, 198, 0.3), rgba(245, 146, 176, 0.3), rgba(52, 219, 216, 0.3)) 0 0/1000% no-repeat, url("{{ site.baseurl }}/../../img/banner2.png") 0 0/cover no-repeat;
  -webkit-animation: gradientAnimation 40s ease infinite;
  animation: gradientAnimation 40s ease infinite; }

.hero-text {
  font-size: 180%;
  color: white;
  line-height: 1.0em;
  /*background:rgba(255,255,255,0.5);*/
  position: absolute;
  top: 50%;
  left: 5%;
  padding: 1rem;
  transform: translateY(-50%);
  /*max-width: 20%;*/ }

.hero-logo {
  position: absolute;
  bottom: 0px;
  right: 250px;
  background-image: url("/img/corner-logo.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 200px;
  height: 250px; }

.intro-text {
  margin-left: auto;
  margin-right: auto;
  /*width: 50em;*/
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  /*max-width: 50%;*/
  padding: 15px; }

@media screen and (min-width: 1279px) {
  .intro-text {
    width: 50%; } }
@media screen and (max-width: 1279px) {
  .intro-text {
    width: 80%; } }
.intro-header {
  text-align: center;
  color: #616161;
  font-size: 30px;
  font-weight: 700;
  line-height: 40px;
  margin: 15px; }

.header-logo-menu {
  /*background-color: #f2f3f3;*/
  -moz-box-shadow: inset 0 -3px 3px -3px #000000;
  -webkit-box-shadow: inset 0 -3px 3px -3px #000000;
  box-shadow: inset 0 -3px 3px -3px #000000; }

.header-logo-menu-left {
  float: left;
  margin-left: 40px;
  margin-top: 10px; }

.header-logo-menu-right {
  float: left;
  margin-left: 30px;
  margin-top: 10px; }

footer {
  height: 100px;
  background-color: #f2f3f3;
  color: #898c8f; }

.button-download {
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
  background-color: transparent;
  font-size: 0.7em;
  border: 1px solid #fff;
  padding: 0.5em 1em;
  margin-top: 0.5em;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
  color: #fff; }

.button-download:hover {
  background-color: rgba(0, 0, 0, 0.2); }

/* Float four columns side by side */
.column {
  float: left;
  width: 20%;
  padding: 0 10px; }

.row-container {
  display: flex;
  height: 400px; }

/* Remove extra left and right margins, due to padding in columns */
.row {
  /*margin: 40px -5px;*/
  /*display: inline-block;*/ }

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both; }

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  /* this adds the "card" effect */
  border-radius: 10px;
  padding: 20px;
  height: 150px;
  text-align: left;
  background-color: #ffffff;
  cursor: pointer;
  -webkit-transition: background-color 1000ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
  position: relative;
  display: inline-block; }

.card:hover {
  background-color: rgba(0, 0, 0, 0.01);
  -webkit-transition: background-color 1000ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear; }

.card-icon {
  position: absolute;
  top: 15px;
  right: 10px;
  color: #d3d3d3; }

/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px; } }
.legend {
  font-size: 0.6em;
  color: white;
  text-decoration: underline;
  font-weight: 400; }

.legend:hover {
  color: white; }

@media screen and (max-width: 1100px) {
  .github-fork-ribbon {
    display: none; } }
.page-title-header {
  font-size: 130%;
  line-height: 1.0em;
  padding: 40px;
  box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.3);
  /*,0 2px 6px 2px rgba(60,64,67,.15);*/
  position: relative;
  margin-left: -30px;
  margin-right: -30px;
  /* compensate body margin */
  margin-bottom: 40px;
  border-top: none;
  border-bottom: none;
  /*background-color: #f5f6f7;*/
  /*color: #616161;*/
  color: white;
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("{{ site.baseurl }}/../../img/banner2.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.divider {
  border-top: 1px solid #dadada;
  margin: auto 80px;
  max-width: 1000px; }

.flex-container {
  padding: 0;
  margin-top: 30px;
  margin-bottom: 30px;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: center; }

.flex-item {
  padding: 15px;
  width: 350px;
  height: auto;
  margin-top: 10px;
  text-align: center; }

.flex-large-item-left {
  text-align: left;
  width: 50%;
  height: auto;
  margin-top: 10px;
  margin-left: 10%;
  margin-right: 5%;
  letter-spacing: 0.25px; }

.flex-large-item-right {
  text-align: left;
  width: 25%;
  height: auto;
  margin-top: 10px;
  margin-right: 10%;
  letter-spacing: 0.25px; }

.card-global-link {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; }

.quick-command {
  background-color: #dedede;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 25px;
  padding-left: 10px;
  padding-right: 10px;
  min-width: calc(100% - 60px); }
